.tx-abavo-maps {
	position: relative;
}
.tx-abavo-maps img {
	max-width: none !important;
}
.tx-abavo-maps .responsivemapwrap {
	max-width: 100%;
}
.tx-abavo-maps .responsivemap {
	position: relative;
	min-height: 250px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.tx-abavo-maps .responsivemap .map-canvas {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
	width: 100%;
	height: 100%;
}
.tx-abavo-maps .gm-style-iw div {
	overflow: hidden;
}
.tx-abavo-maps .map_content {
	white-space: pre-line;
}
.tx-abavo-maps .map-info-window {
	max-width: 250px;
	min-height: 50px;
}
